PMCPUTEMP(1)

NAME
pmcputemp - a poor man's cpu temperature status icon

SYNOPSIS
pmcputemp [ integer ] [ d ] [ l ] [ dule ]

DESCRIPTION
pmcputemp displays a an icon in the system tray displaying the current CPU temperature, updated every 5 seconds.

  Options

[integer]
    1 to 10. This overrides the default 5 second delay

d   displays a dark themed status icon

l   (lower case "L") displays a light themed status icon

module]
    loads a kernel module of your choice, only useful on first run Right clicking presents a small menu to display "About" dialog or "Quit", which terminates the application. If configured, "Info" and "Help" dialogs are available. It can only be invoked from CLI or script. It can be autostarted with a window manager. See your distribution's documentation for this feature. At first run, a script attempts to identify the correct file on your system which is sourced to generate the temperature in degrees Celcius. If a sensor module is not loaded it does attempt to do this.

FILES

/usr/bin/pmcputemp

/usr/bin/pmcputemp.sh

SEE ALSO
sensors(1)

BUGS

Fahrenheit is unsupported.

The script may not find your temperature file.

AUTHOR
Michael Amadio - 01micko@gmail.com

COPYRIGHT AND LICENSE
Copyright (C) 2014 by Author.

pmcputemp is free software; you can redistribute it and/or modify it under the terms of the GPL-v2.0.